count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 253
md5: 03c95ca6434bc9864a3e40a69c8eba9c
publications: http://rnacentral.org/api/v1/rna/URS00009D269C/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00009D269C
sequence: UACGAAGGGGACUAGCGUUGUUCGGAAUCACUGGGCGUAAAGCGCAAGUAGGCUGUUAGGUAAGUUAGAUGUGAAAUCCUCGCUUUCAAGGUGAGAACUGCAUUUAAAACUGCCUAGCUAGAGCACAGAAGGGGAUAAUAGAAUUCCAAGUGUAGCAGUGGAAUGCGUAGAUAUUUGGAGGAAUACCAGAAGCGAAGGCGUUUAUCUGGUCUGUGGCUGACGCUGAGUUGCGAAAGUAUGGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS00009D269C?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00009D269C/xrefs?format=yaml
